<?xml version="1.0" encoding="Unicode"?>
<production Name="photo2dvd"><options><DefaultLanguage>Chinese</DefaultLanguage><Font>MS Sans Serif</Font><Charset>1</Charset></options>
		<Language Name="English">   <Hint Id="1">万兴数码故事</Hint>
		<Hint Id="2">工程目录不存在，您想建立一个吗？</Hint>
		<Hint Id="3">建立目录 "%s" 失败。</Hint>
		<Hint Id="4">文件 "%s" 不存在。</Hint>
		<Hint Id="5">不能从移动存诸器中直接添加媒体文件到数码故事中，必须先拷贝到硬盘上，您想拷贝到默认工程文件夹里吗？</Hint>
		<Hint Id="6">添加文件 "%s" 失败</Hint>
		<Hint Id="7">不支持此种文件类型</Hint>
		<Hint Id="8">请先选择一个幻灯片</Hint>
		<Hint Id="9">询问</Hint>
		<Hint Id="10">信息</Hint>
		<Hint Id="11">复制失败，请手动复制到硬盘中。</Hint>
		<Hint Id="12">动态库版本有误，请重装程序。</Hint>
		<Hint Id="13"> DirectX版本太低，请更新到DirectX 9或以上。</Hint>
		<Hint Id="14">请选择工程目录</Hint>
		<Hint Id="15">请选择输出目录</Hint>
		<Hint Id="16">请选择默认工程目录</Hint>
		<Hint Id="17">请选择 DVD 目录</Hint>
		<Hint Id="18">万兴科技版权所有 2003 - 2008</Hint>
		<Hint Id="19">"%s" 不存在！</Hint>
		<Hint Id="20">未注册</Hint>
		<Hint Id="21">文件不包含音频。</Hint>
		<Hint Id="22">进行中，请稍等。</Hint>
		<Hint Id="23">音频文件</Hint>
		<Hint Id="24">保存 Bin/Cue 文件</Hint>
		<Hint Id="25">保存 ISO 文件</Hint>
		<Hint Id="26">文件</Hint>
		<Hint Id="27">选择背景音乐</Hint>
		<Hint Id="28">选择图片</Hint>
		<Hint Id="101">内存不足！ 需要 512 MB 或以上，建议 1 GB。要继续吗？</Hint>
		<Hint Id="102">内存不足！ 请退出不需要的应用程序以释放更多内存。</Hint>
		<Hint Id="103">要确保效能，请升级您的 DirectX 版本到 9.0 或以上。				 
		您可以点击以下链接升级DirectX：http://www.microsoft.com/directx				 
		按 ”是“ 继续，按 ”否“ 离开。</Hint>
		<Hint Id="104">以下文件或目录将会被删除，要继续吗？</Hint>
		<Hint Id="111">音乐...</Hint>
		<Hint Id="112">影片...</Hint>
		<Hint Id="121">生成影片文件： %ls ...</Hint>
		<Hint Id="122">生成按钮：%ls ...</Hint>
		<Hint Id="123">开始编录 DVD 光碟：%ls ...</Hint>
		<Hint Id="124">生成按钮 VCD/SVCD 镜像： %ls ...</Hint>
		<Hint Id="125">生成 %ls 镜像文件： %ls</Hint>
		<Hint Id="126">使用 ”%ls“ 到硬盘 ”%ls“</Hint>
		<Hint Id="131">生成商标文件</Hint>
		<Hint Id="132">生成菜单 %d</Hint>
		<Hint Id="133">生成影片文件： %ls ...</Hint>
		<Hint Id="134">编录 DVD 及制作 DVD 格式的文件</Hint>
		<Hint Id="135">生成 CUE/BIN 图象文件</Hint>
		<Hint Id="136">生成空白商标文件</Hint>
		<Hint Id="137">生成空白菜单文件</Hint>
		<Hint Id="138">生成 DVD 镜像文件</Hint>
		<Hint Id="139">刻录 %ls 内容到光盘</Hint>
		<Hint Id="140">生成 Wondershare 商标文件</Hint>
		<Hint Id="141">生成空白章节文件</Hint>
		<Hint Id="142">生成幻灯片 %d 章节文件 %d</Hint>
		<Hint Id="143">传输影片到 iPod中</Hint>
		<Hint Id="201">注册窗口</Hint>
		<Hint Id="202">已授权电子邮箱：</Hint>
		<Hint Id="203">注册码：</Hint>
		<Hint Id="204">如何您有任何问题，可以访问</Hint>
		<Hint Id="205">数码故事主页</Hint>
		<Hint Id="206">万兴科技技术支持</Hint>
		<Hint Id="207">请输入注册信息：</Hint>
		<Hint Id="208">注册</Hint>
		<Hint Id="209">在线购买</Hint>
		<Hint Id="210">试用</Hint>
		<Hint Id="250">万兴数码故事</Hint>
		<Hint Id="251">幻灯演示</Hint>
		<Hint Id="252">编辑幻灯片</Hint>
		<Hint Id="253">添加字幕</Hint>
		<Hint Id="254">顺时针旋转</Hint>
		<Hint Id="255">逆时针旋转</Hint>
		<Hint Id="256">上一个</Hint>
		<Hint Id="257">下一个</Hint>
		<Hint Id="258">幻灯演示为空，请单击下面的按钮添加图片或视频。</Hint>
		<Hint Id="259">添加图片/视频 ...</Hint>
		<Hint Id="260">钉住</Hint>
		<Hint Id="261">时长：</Hint>
		<Hint Id="262">秒(s)</Hint>
		<Hint Id="263">应用</Hint>
		<Hint Id="264">随机</Hint>
		<Hint Id="265">应用所有  </Hint>
		<Hint Id="266">镜头效果</Hint>
		<Hint Id="267">幻灯演示为空，请点击下面的按钮添加图片或视频。</Hint>
		<Hint Id="268"> 	切换到故事板或时间线模式</Hint>
		<Hint Id="269">排序</Hint>
		<Hint Id="270">排序</Hint>
		<Hint Id="271">删除选中的幻灯片</Hint>
		<Hint Id="272">顺时针旋转</Hint>
		<Hint Id="273">逆时针旋转</Hint>
		<Hint Id="274">添加图片/视频 ...</Hint>
		<Hint Id="275">视频长度</Hint>
		<Hint Id="276"> 	切换到缩略图模式</Hint>
		<Hint Id="277">添加媒体幻灯片</Hint>
		<Hint Id="278">添加颜色幻灯片</Hint>
		<Hint Id="279">添加背景音乐</Hint>
		<Hint Id="280">放大</Hint>
		<Hint Id="281">缩小</Hint>
		<Hint Id="282">自动同步</Hint>
		<Hint Id="283">  树形图   </Hint>
		<Hint Id="284"> 缩略图 </Hint>
		<Hint Id="285">新增</Hint>
		<Hint Id="286">新增幻灯演示</Hint>
		<Hint Id="287">删除</Hint>
		<Hint Id="288">删除选中的幻灯演示</Hint>
		<Hint Id="289">属性</Hint>
		<Hint Id="290">幻灯演示属性</Hint>
		<Hint Id="291">菜单</Hint>
		<Hint Id="292">刻录</Hint>
		<Hint Id="293">新建</Hint>
		<Hint Id="294">打开...</Hint>
		<Hint Id="295">保存</Hint>
		<Hint Id="296">另存为...</Hint>
		<Hint Id="297">选项</Hint>
		<Hint Id="298">退出</Hint>
		<Hint Id="299">帮助</Hint>
		<Hint Id="300">注册</Hint>
		<Hint Id="301">关于</Hint>
		<Hint Id="302">按图片创建时间排序</Hint>
		<Hint Id="303">按图片修改时间排序</Hint>
		<Hint Id="304">按文件名排序</Hint>
		<Hint Id="305">随机排序</Hint>
		<Hint Id="306">应用随机镜头效果到所有幻灯片</Hint>
		<Hint Id="307">应用当前镜头效果到所有幻灯片</Hint>
		<Hint Id="308">应用当前时长到所有幻灯片</Hint>
		<Hint Id="309">添加音乐</Hint>
		<Hint Id="310">插入音乐</Hint>
		<Hint Id="311">编辑</Hint>
		<Hint Id="312">删除</Hint>
		<Hint Id="313">上移</Hint>
		<Hint Id="314">下移</Hint>
		<Hint Id="315">插入媒体幻灯片</Hint>
		<Hint Id="316">插入颜色幻灯片</Hint>
		<Hint Id="317">设为缩略图</Hint>
		<Hint Id="318">删除幻灯片</Hint>
		<Hint Id="319">删除镜头效果</Hint>
		<Hint Id="320">删除音乐</Hint>
		<Hint Id="321">删除所有幻灯片</Hint>
		<Hint Id="322">删除所有镜头效果</Hint>
		<Hint Id="323">添加媒体幻灯片</Hint>
		<Hint Id="324">添加颜色幻灯片</Hint>
		<Hint Id="325">新增幻灯演示</Hint>
		<Hint Id="326">删除幻灯演示</Hint>
		<Hint Id="327">属性</Hint>
		<Hint Id="328">重命名</Hint>
		<Hint Id="329">添加图片/视频...</Hint>
		<Hint Id="330">添加颜色幻灯片...</Hint>
		<Hint Id="331">故事板</Hint>
		<Hint Id="332">时间线</Hint>
		<Hint Id="333">文件</Hint>
		<Hint Id="334">帮助</Hint>
		<Hint Id="335">删除幻灯片</Hint>
		<Hint Id="350">tsBurn</Hint>
		<Hint Id="351">刻录机</Hint>
		<Hint Id="352">刻录机</Hint>
		<Hint Id="353">CD 标签</Hint>
		<Hint Id="354">刻录引擎</Hint>
		<Hint Id="355">刷新</Hint>
		<Hint Id="356">保存到电脑</Hint>
		<Hint Id="357">生成镜像文件</Hint>
		<Hint Id="358">生成DVD文件</Hint>
		<Hint Id="359">刻录设置</Hint>
		<Hint Id="360">tsConvert</Hint>
		<Hint Id="361">输出参数设置</Hint>
		<Hint Id="362">保存路径：</Hint>
		<Hint Id="363">传到IPOD</Hint>
		<Hint Id="364">输出格式</Hint>
		<Hint Id="365">选项</Hint>
		<Hint Id="401">幻灯演示属性</Hint>
		<Hint Id="402">缩略图</Hint>
		<Hint Id="403">背景</Hint>
		<Hint Id="404">颜色</Hint>
		<Hint Id="405">图像</Hint>
		<Hint Id="406">确定</Hint>
		<Hint Id="407">取消</Hint>
		<Hint Id="408">幻灯演示名称</Hint>
		<Hint Id="451">音乐编辑</Hint>
		<Hint Id="452">确定</Hint>
		<Hint Id="453">取消</Hint>
		<Hint Id="454">声音文件</Hint>
		<Hint Id="455">剪切长度</Hint>
		<Hint Id="456">lbFileName</Hint>
		<Hint Id="457">渐出</Hint>
		<Hint Id="458">渐入</Hint>
		<Hint Id="501">DVD 模式</Hint>
		<Hint Id="502">选择格式：</Hint>
		<Hint Id="503">比例</Hint>
		<Hint Id="504">1:1</Hint>
		<Hint Id="505">4:3</Hint>
		<Hint Id="506">16:9</Hint>
		<Hint Id="507">编码大小</Hint>
		<Hint Id="508">宽：</Hint>
		<Hint Id="509">高：</Hint>
		<Hint Id="510">显示大小</Hint>
		<Hint Id="511">宽：</Hint>
		<Hint Id="512">高：</Hint>
		<Hint Id="513">确定</Hint>
		<Hint Id="531">DVD 语言</Hint>
		<Hint Id="532">确定</Hint>
		<Hint Id="533">代码</Hint>
		<Hint Id="534">语言名称</Hint>
		<Hint Id="535">语系</Hint>
		<Hint Id="551">颜色幻灯片</Hint>
		<Hint Id="552">类型：</Hint>
		<Hint Id="553">颜色</Hint>
		<Hint Id="554">颜色2：</Hint>
		<Hint Id="555">颜色3：</Hint>
		<Hint Id="556">梯度方向</Hint>
		<Hint Id="557">单色</Hint>
		<Hint Id="558">自定义</Hint>
		<Hint Id="559">从左到右</Hint>
		<Hint Id="560">从右到左</Hint>
		<Hint Id="561">从上到下</Hint>
		<Hint Id="562">从下到上</Hint>
		<Hint Id="563">从左上到右下</Hint>
		<Hint Id="564">从右下到左上</Hint>
		<Hint Id="565">从右上到左下</Hint>
		<Hint Id="566">从左下到右上</Hint>
		<Hint Id="567">从环形中心到边缘</Hint>
		<Hint Id="568">从环形边缘到中心</Hint>
		<Hint Id="569">从方形中心到边缘</Hint>
		<Hint Id="570">从方形边缘到中心</Hint>
		<Hint Id="571">确定</Hint>
		<Hint Id="572">取消</Hint>
		<Hint Id="581">转场效果</Hint>
		<Hint Id="582">预览</Hint>
		<Hint Id="583">时长：</Hint>
		<Hint Id="584">秒(s)</Hint>
		<Hint Id="585">旋转：</Hint>
		<Hint Id="586">分块：</Hint>
		<Hint Id="587">应用</Hint>
		<Hint Id="588">随机</Hint>
		<Hint Id="589">确定</Hint>
		<Hint Id="590">应用所有  </Hint>
		<Hint Id="591">应用随机转场效果到所有幻灯片</Hint>
		<Hint Id="592">应用当前转场效果到所有幻灯片</Hint>
		<Hint Id="593">应用当前时长到所有幻灯片</Hint>
		<Hint Id="594">应用当前旋转到所有幻灯片</Hint>
		<Hint Id="595">应用当前分块到所有幻灯片</Hint>
		<Hint Id="650">编辑图片</Hint>
		<Hint Id="651">剪贴画   </Hint>
		<Hint Id="652">剪辑类型：</Hint>
		<Hint Id="653">双击添加剪贴画。</Hint>
		<Hint Id="654">透明度</Hint>
		<Hint Id="655">调整当前层的不透明度</Hint>
		<Hint Id="656">下载资源</Hint>
		<Hint Id="657">增加</Hint>
		<Hint Id="658">删除</Hint>
		<Hint Id="659">自定义...</Hint>
		<Hint Id="660">    文本   </Hint>
		<Hint Id="661">透明度</Hint>
		<Hint Id="662">颜色</Hint>
		<Hint Id="663">大小</Hint>
		<Hint Id="664">字体</Hint>
		<Hint Id="665">文本</Hint>
		<Hint Id="666">类型</Hint>
		<Hint Id="667">高级</Hint>
		<Hint Id="668">    遮光板  </Hint>
		<Hint Id="669">下载资源</Hint>
		<Hint Id="670">应用</Hint>
		<Hint Id="671">取消</Hint>
		<Hint Id="672">遮光板类型：</Hint>
		<Hint Id="673">双击缩略图应用遮光板。</Hint>
		<Hint Id="674">     相框 </Hint>
		<Hint Id="675">相框类型：</Hint>
		<Hint Id="676">双击缩略图应用相框类。</Hint>
		<Hint Id="677">下载资源</Hint>
		<Hint Id="678">取消</Hint>
		<Hint Id="679">应用</Hint>
		<Hint Id="680">剪切</Hint>
		<Hint Id="681">剪切比例</Hint>
		<Hint Id="682">比例类型：</Hint>
		<Hint Id="683">剪切定位</Hint>
		<Hint Id="684">右：</Hint>
		<Hint Id="685">左：</Hint>
		<Hint Id="686">下：</Hint>
		<Hint Id="687">上：</Hint>
		<Hint Id="688">图片大小</Hint>
		<Hint Id="689">原始大小：</Hint>
		<Hint Id="690">1024 x 768</Hint>
		<Hint Id="691">剪切大小：</Hint>
		<Hint Id="692">0 x 0</Hint>
		<Hint Id="693">取消</Hint>
		<Hint Id="694">确定</Hint>
		<Hint Id="695">编辑图片 </Hint>
		<Hint Id="696">图片剪裁</Hint>
		<Hint Id="697">图片效果</Hint>
		<Hint Id="698">添加元素</Hint>
		<Hint Id="699">添加文本</Hint>
		<Hint Id="700">添加剪贴画</Hint>
		<Hint Id="701">添加遮光板</Hint>
		<Hint Id="702">添加相框</Hint>
		<Hint Id="703">添加音乐</Hint>
		<Hint Id="704">tsFilter</Hint>
		<Hint Id="705">lblParam0</Hint>
		<Hint Id="706">lblParam1</Hint>
		<Hint Id="707">lblParam2</Hint>
		<Hint Id="708">应用</Hint>
		<Hint Id="709">tsMusicPage</Hint>
		<Hint Id="710">音乐文件名：</Hint>
		<Hint Id="711">添加录音</Hint>
		<Hint Id="712">编辑</Hint>
		<Hint Id="713">信息</Hint>
		<Hint Id="714">视频长度</Hint>
		<Hint Id="715">音频长度</Hint>
		<Hint Id="716">00:00:00.00</Hint>
		<Hint Id="717">00:00:03.00</Hint>
		<Hint Id="718">录音中....</Hint>
		<Hint Id="719">00:00:00.00</Hint>
		<Hint Id="720">返回</Hint>
		<Hint Id="721">下一个</Hint>
		<Hint Id="722">上一个</Hint>
		<Hint Id="723">保存</Hint>
		<Hint Id="724">还原</Hint>
		<Hint Id="725">还原为原始图片</Hint>
		<Hint Id="726">添加文本</Hint>
		<Hint Id="727">删除</Hint>
		<Hint Id="728">删除遮光板</Hint>
		<Hint Id="729">删除相框</Hint>
		<Hint Id="730">提前</Hint>
		<Hint Id="731">置后</Hint>
		<Hint Id="732">添加文件名</Hint>
		<Hint Id="733">添加幻灯片名</Hint>
		<Hint Id="734">添加幻灯片序号</Hint>
		<Hint Id="735">添加文件创建时间</Hint>
		<Hint Id="736">添加文件名到所有幻灯片</Hint>
		<Hint Id="737">添加幻灯片名到所有幻灯片</Hint>
		<Hint Id="738">添加幻灯片序号到所有幻灯片</Hint>
		<Hint Id="739">添加创建时间到所有幻灯片</Hint>
		<Hint Id="740">删除所有的文件名</Hint>
		<Hint Id="741">删除所有幻灯片名</Hint>
		<Hint Id="742">删除所有幻灯片序号</Hint>
		<Hint Id="743">删除所有创建时间</Hint>
		<Hint Id="744">停止</Hint>
		<Hint Id="745">保存录音</Hint>
		<Hint Id="746">保存继续</Hint>
		<Hint Id="747">保存退出</Hint>
		<Hint Id="751">编辑视频</Hint>
		<Hint Id="752">tbsHome</Hint>
		<Hint Id="753">视频音乐</Hint>
		<Hint Id="754">视频效果</Hint>
		<Hint Id="755">视频相框</Hint>
		<Hint Id="756">音乐</Hint>
		<Hint Id="757">声音</Hint>
		<Hint Id="758">录音</Hint>
		<Hint Id="759">编辑...</Hint>
		<Hint Id="760">信息</Hint>
		<Hint Id="761">音乐长度：</Hint>
		<Hint Id="762">00:00:00.00</Hint>
		<Hint Id="763">视频长度：</Hint>
		<Hint Id="764">00:00:00.00</Hint>
		<Hint Id="765">去除视频原音</Hint>
		<Hint Id="766">录音中....</Hint>
		<Hint Id="767">00:00:00.00</Hint>
		<Hint Id="768">相框</Hint>
		<Hint Id="769">单击缩略图应用相框。</Hint>
		<Hint Id="770">自定义</Hint>
		<Hint Id="771">取消</Hint>
		<Hint Id="772">滤镜</Hint>
		<Hint Id="773">拖动调节器设定滤镜效果值。</Hint>
		<Hint Id="774">parameter 1</Hint>
		<Hint Id="775">parameter 2</Hint>
		<Hint Id="776">parameter 3</Hint>
		<Hint Id="777">返回</Hint>
		<Hint Id="801">输出选项</Hint>
		<Hint Id="802">一般</Hint>
		<Hint Id="803">PAL/SECAM(25FPS)</Hint>
		<Hint Id="804">NTSC(30FPS)</Hint>
		<Hint Id="805">帮助</Hint>
		<Hint Id="806">1:1</Hint>
		<Hint Id="807">4:3</Hint>
		<Hint Id="808">16:9</Hint>
		<Hint Id="809">高级</Hint>
		<Hint Id="810">播放模式</Hint>
		<Hint Id="811">全屏模式</Hint>
		<Hint Id="812">安全模式</Hint>
		<Hint Id="813">无菜单循环播放</Hint>
		<Hint Id="814">播放完后跳回菜单</Hint>
		<Hint Id="815">编码器</Hint>
		<Hint Id="816">编码选项</Hint>
		<Hint Id="817">渐进模式有助于改进质量和缩小体积，但硬件兼容性稍差。</Hint>
		<Hint Id="818">强制CBR模式将有助于改进兼容性，但可能增加文件体积和降低视频质量。</Hint>
		<Hint Id="819">视频质量</Hint>
		<Hint Id="820">视频质量较差，编码速度最快</Hint>
		<Hint Id="821">视频质量中等，编码速度中等</Hint>
		<Hint Id="822">视频质量最好，编码速度较慢</Hint>
		<Hint Id="823">DVD音频语言</Hint>
		<Hint Id="824">更多</Hint>
		<Hint Id="825">选项</Hint>
		<Hint Id="826">视频</Hint>
		<Hint Id="827">视频大小</Hint>
		<Hint Id="828">帧率</Hint>
		<Hint Id="829">质量</Hint>
		<Hint Id="830">视频宽度</Hint>
		<Hint Id="831">视频高度</Hint>
		<Hint Id="832">编码器</Hint>
		<Hint Id="833">音频</Hint>
		<Hint Id="834">采样率</Hint>
		<Hint Id="835">质量</Hint>
		<Hint Id="836">格式</Hint>
		<Hint Id="837">默认</Hint>
		<Hint Id="838">确定</Hint>
		<Hint Id="839">取消</Hint>
		<Hint Id="840">电视制式</Hint>
		<Hint Id="841">视频比例</Hint>
		<Hint Id="870">生成文件</Hint>
		<Hint Id="871">状态</Hint>
		<Hint Id="872">任务</Hint>
		<Hint Id="873">已用时间</Hint>
		<Hint Id="874">剩余时间</Hint>
		<Hint Id="875">任务完成后关机</Hint>
		<Hint Id="876">取消</Hint>
		<Hint Id="880">生成信息</Hint>
		<Hint Id="881">您的计算机将在180秒后关闭，如果您不想关机，请单击这里。</Hint>
		<Hint Id="882">浏览</Hint>
		<Hint Id="883">确定</Hint>
		<Hint Id="951">添加字幕</Hint>
		<Hint Id="952">开始</Hint>
		<Hint Id="953">设定</Hint>
		<Hint Id="954">效果</Hint>
		<Hint Id="955">类型</Hint>
		<Hint Id="956">时长</Hint>
		<Hint Id="957">方向</Hint>
		<Hint Id="958">动作</Hint>
		<Hint Id="959">字体</Hint>
		<Hint Id="960">预览</Hint>
		<Hint Id="971">确定</Hint>
		<Hint Id="972">取消</Hint>
		<Hint Id="973">是</Hint>
		<Hint Id="974">否</Hint>
		<Hint Id="975">取消</Hint>
		<Hint Id="981">保存工程</Hint>
		<Hint Id="982">工程名：</Hint>
		<Hint Id="983">路径：</Hint>
		<Hint Id="984">确定</Hint>
		<Hint Id="985">取消</Hint>
		<Hint Id="1001">文本</Hint>
		<Hint Id="1002">tsArtText</Hint>
		<Hint Id="1003">tsCustom</Hint>
		<Hint Id="1004">颜色：</Hint>
		<Hint Id="1005">值：</Hint>
		<Hint Id="1006">模糊：</Hint>
		<Hint Id="1007">透明度：</Hint>
		<Hint Id="1008">颜色：</Hint>
		<Hint Id="1009">横向位移：</Hint>
		<Hint Id="1010">纵向位移：</Hint>
		<Hint Id="1011">阴影</Hint>
		<Hint Id="1012"> 晕光</Hint>
		<Hint Id="1013">文本类型</Hint>
		<Hint Id="1014">自定义</Hint>
		<Hint Id="1015">艺术字</Hint>
		<Hint Id="1016">确定</Hint>
		<Hint Id="1017">取消</Hint>
		<Hint Id="1031">以参照为准右边对齐</Hint>
		<Hint Id="1032">以参照为准左边对齐</Hint>
		<Hint Id="1033">以参照为准顶部对齐</Hint>
		<Hint Id="1034">以参照为准底部对齐</Hint>
		<Hint Id="1035">以参照为准水平居中</Hint>
		<Hint Id="1036">以参照为准垂直居中</Hint>
		<Hint Id="1037">以参照为准设置为相同高度</Hint>
		<Hint Id="1038">以参照为准设置为相同高度</Hint>
		<Hint Id="1039">以参照为准设置为相同宽度</Hint>
		<Hint Id="1040">以参照为准设置为相同宽度</Hint>
		<Hint Id="1220">低</Hint>
		<Hint Id="1221">高</Hint>
		<Hint Id="1222">非常高</Hint>
		<Hint Id="1250">任意比例</Hint>
		<Hint Id="1251">4:3</Hint>
		<Hint Id="1252">16:9</Hint>
		<Hint Id="1260">无</Hint>
		<Hint Id="1261">飞入</Hint>
		<Hint Id="1262">淡入</Hint>
		<Hint Id="1263">螺旋进入</Hint>
		<Hint Id="1264">放大</Hint>
		<Hint Id="1265">旋转进入</Hint>
		<Hint Id="1266">百叶窗进入</Hint>
		<Hint Id="1267">矩形进入1</Hint>
		<Hint Id="1268">矩形进入2</Hint>
		<Hint Id="1269">菱形进入1</Hint>
		<Hint Id="1270">菱形进入2</Hint>
		<Hint Id="1271">弧形进入</Hint>
		<Hint Id="1272">擦掉进入</Hint>
		<Hint Id="1273">无</Hint>
		<Hint Id="1274">光亮</Hint>
		<Hint Id="1275">粗体</Hint>
		<Hint Id="1276">颜色波动</Hint>
		<Hint Id="1277">无</Hint>
		<Hint Id="1278">擦掉出</Hint>
		<Hint Id="1279">飞出</Hint>
		<Hint Id="1280">淡出</Hint>
		<Hint Id="1281">螺旋出</Hint>
		<Hint Id="1282">缩小</Hint>
		<Hint Id="1283">旋转出</Hint>
		<Hint Id="1284">百叶窗出</Hint>
		<Hint Id="1285">矩形出</Hint>
		<Hint Id="1286">矩形出1</Hint>
		<Hint Id="1287">菱形出</Hint>
		<Hint Id="1288">菱形出1</Hint>
		<Hint Id="1289">弧形出</Hint>
		<Hint Id="1290">进入</Hint>
		<Hint Id="1291">强调</Hint>
		<Hint Id="1292">退出</Hint>
		<Hint Id="1293">非常快(0.5 秒)</Hint>
		<Hint Id="1294">快(1 秒)</Hint>
		<Hint Id="1295">一般(2 秒)</Hint>
		<Hint Id="1296">慢(3 秒)</Hint>
		<Hint Id="1297">非常慢(5 秒)</Hint>
		<Hint Id="1500">亮度对比</Hint>
		<Hint Id="1501">色调饱和光亮度</Hint>
		<Hint Id="1502">模糊</Hint>
		<Hint Id="1503">雕刻</Hint>
		<Hint Id="1504">浮雕</Hint>
		<Hint Id="1505">闪光</Hint>
		<Hint Id="1506">反色</Hint>
		<Hint Id="1507">画布</Hint>
		<Hint Id="1508">木化</Hint>
		<Hint Id="1509">尖锐</Hint>
		<Hint Id="1510">色彩</Hint>
		<Hint Id="1511">颜色矩阵</Hint>
		<Hint Id="1512">颜色平衡</Hint>
		<Hint Id="1513">层次</Hint>
		<Hint Id="1514">带状</Hint>
		<Hint Id="1515">3D网格</Hint>
		<Hint Id="1516">马赛克</Hint>
		<Hint Id="1517">垂直翻转</Hint>
		<Hint Id="1518">水平翻转</Hint>
		<Hint Id="1553">亮度</Hint>
		<Hint Id="1554">对比度</Hint>
		<Hint Id="1555">色调</Hint>
		<Hint Id="1556">亮度</Hint>
		<Hint Id="1557">饱和度</Hint>
		<Hint Id="1558">半径</Hint>
		<Hint Id="1559">最低</Hint>
		<Hint Id="1560">高的</Hint>
		<Hint Id="1561">最低</Hint>
		<Hint Id="1562">高的</Hint>
		<Hint Id="1563">横向中心</Hint>
		<Hint Id="1564">纵向中心</Hint>
		<Hint Id="1565">半径</Hint>
		<Hint Id="1566">范围</Hint>
		<Hint Id="1567">数量</Hint>
		<Hint Id="1568">半径</Hint>
		<Hint Id="1569">数量</Hint>
		<Hint Id="1570">色调</Hint>
		<Hint Id="1571">红</Hint>
		<Hint Id="1572">绿</Hint>
		<Hint Id="1573">蓝</Hint>
		<Hint Id="1574">青 红</Hint>
		<Hint Id="1575"> 洋红 绿</Hint>
		<Hint Id="1576">黄 蓝</Hint>
		<Hint Id="1577">加亮区</Hint>
		<Hint Id="1578">中间影调</Hint>
		<Hint Id="1579">阴影</Hint>
		<Hint Id="1580">振幅</Hint>
		<Hint Id="1581">频率</Hint>
		<Hint Id="1582">高</Hint>
		<Hint Id="1583">大小</Hint>
		<Hint Id="1850">无</Hint>
		<Hint Id="1851">淡化</Hint>
		<Hint Id="1852">向下</Hint>
		<Hint Id="1853">向下淡化</Hint>
		<Hint Id="1854">平滑下移</Hint>
		<Hint Id="1855">进入</Hint>
		<Hint Id="1856">淡放</Hint>
		<Hint Id="1857">平滑进入</Hint>
		<Hint Id="1858">移出</Hint>
		<Hint Id="1859">淡出</Hint>
		<Hint Id="1860">平滑移出</Hint>
		<Hint Id="1861">矩形进入</Hint>
		<Hint Id="1862">矩形淡化进入</Hint>
		<Hint Id="1863">矩形平滑进入</Hint>
		<Hint Id="1864">矩形出</Hint>
		<Hint Id="1865">矩形淡出</Hint>
		<Hint Id="1866">矩形平滑移出</Hint>
		<Hint Id="1867">对角线</Hint>
		<Hint Id="1868">对角线淡化</Hint>
		<Hint Id="1869">对角线平滑</Hint>
		<Hint Id="1870">对角线进入</Hint>
		<Hint Id="1871">对角线淡入</Hint>
		<Hint Id="1872">对角线平滑进入</Hint>
		<Hint Id="1873">对角线移出</Hint>
		<Hint Id="1874">对角线淡出</Hint>
		<Hint Id="1875">对角线平滑移出</Hint>
		<Hint Id="1876">菱形进入</Hint>
		<Hint Id="1877">菱形淡入</Hint>
		<Hint Id="1878">菱形平滑移入</Hint>
		<Hint Id="1879">菱形移出</Hint>
		<Hint Id="1880">菱形淡出</Hint>
		<Hint Id="1881">菱形平滑移出</Hint>
		<Hint Id="1882">圆形</Hint>
		<Hint Id="1883">圆形淡化</Hint>
		<Hint Id="1884">圆形平滑</Hint>
		<Hint Id="1885">圆形进入</Hint>
		<Hint Id="1886">圆形淡入</Hint>
		<Hint Id="1887">圆形平滑移入</Hint>
		<Hint Id="1888">圆形移出</Hint>
		<Hint Id="1889">圆形淡出</Hint>
		<Hint Id="1890">圆形平滑移出</Hint>
		<Hint Id="1891">交叉进入</Hint>
		<Hint Id="1892">交叉淡入</Hint>
		<Hint Id="1893">交叉平滑移入</Hint>
		<Hint Id="1894">交叉移出</Hint>
		<Hint Id="1895">交叉淡出</Hint>
		<Hint Id="1896">平滑移出</Hint>
		<Hint Id="1897">旋转</Hint>
		<Hint Id="1898">旋转淡化</Hint>
		<Hint Id="1899">平滑旋转</Hint>
		<Hint Id="1900">流</Hint>
		<Hint Id="1901">流淡化</Hint>
		<Hint Id="1902">流平移</Hint>
		<Hint Id="1903">象素</Hint>
		<Hint Id="1904">象素淡化</Hint>
		<Hint Id="1905">象素移动</Hint>
		<Hint Id="1906">交错</Hint>
		<Hint Id="1907">交错淡化</Hint>
		<Hint Id="1908">交错移动</Hint>
		<Hint Id="1909">象素线</Hint>
		<Hint Id="1910">等离子</Hint>
		<Hint Id="1911">滑动</Hint>
		<Hint Id="1912">滑动缩小淡化</Hint>
		<Hint Id="1913">滑动放大</Hint>
		<Hint Id="1914">滑动变形进入</Hint>
		<Hint Id="1915">滑动相交角变形进入</Hint>
		<Hint Id="1916">滑动相交角</Hint>
		<Hint Id="1917">滑动 1</Hint>
		<Hint Id="1918">滑动缩小淡化 1</Hint>
		<Hint Id="1919">滑动放大 1</Hint>
		<Hint Id="1920">滑动相交角进入 1</Hint>
		<Hint Id="1921">滑动相交角变形进入 1</Hint>
		<Hint Id="1922">滑动 相交角 1</Hint>
		<Hint Id="1923">推</Hint>
		<Hint Id="1924">交错滑动</Hint>
		<Hint Id="1925">翻书页</Hint>
		<Hint Id="1926">旋转进入</Hint>
		<Hint Id="1927">旋转出</Hint>
		<Hint Id="1928">旋转进入 2</Hint>
		<Hint Id="1929">旋转出 2</Hint>
		<Hint Id="1930">旋转矩形出</Hint>
		<Hint Id="1931">旋转矩形入</Hint>
		<Hint Id="1932">星星滚动进入</Hint>
		<Hint Id="1933">星星滚动出</Hint>
		<Hint Id="1934">旋转放大</Hint>
		<Hint Id="1935">旋转缩小</Hint>
		<Hint Id="1936">开门</Hint>
		<Hint Id="1937">关门</Hint>
		<Hint Id="1938">开双门</Hint>
		<Hint Id="1939">关双门</Hint>
		<Hint Id="1940">旋转门</Hint>
		<Hint Id="1941">推翻</Hint>
		<Hint Id="1942">条状2</Hint>
		<Hint Id="1943">条状飞入</Hint>
		<Hint Id="1944">画布</Hint>
		<Hint Id="1945">四角分开</Hint>
		<Hint Id="1946">模糊</Hint>
		<Hint Id="1947">条状</Hint>
		<Hint Id="1948">自动门</Hint>
		<Hint Id="1949">3D 旋转</Hint>
		<Hint Id="1950">3D 水平旋转</Hint>
		<Hint Id="1951">3D 旋转 3</Hint>
		<Hint Id="1952">3D 旋转 4</Hint>
		<Hint Id="1953">3D 旋转 5</Hint>
		<Hint Id="1954">3D 开门</Hint>
		<Hint Id="1955">3D 开双门</Hint>
		<Hint Id="1956">3D 立方体</Hint>
		<Hint Id="1957">3D 立方体2</Hint>
		<Hint Id="1958">3D 立方体飞出</Hint>
		<Hint Id="1959">3D 立方体飞入</Hint>
		<Hint Id="1960">3D 立方体门</Hint>
		<Hint Id="1961">3D 立方体 效果3</Hint>
		<Hint Id="1962">3D 平面飞出</Hint>
		<Hint Id="1963">3D 平面飞入</Hint>
		<Hint Id="1964">3D 平面飞行效果3</Hint>
		<Hint Id="1965">3D 飞行效果</Hint>
		<Hint Id="1966">3D 静态溶解</Hint>
		<Hint Id="1967">3D 压碎</Hint>
		<Hint Id="1968">3D 加速压碎</Hint>
		<Hint Id="1969">3D 旋涡</Hint>
		<Hint Id="1970">3D 弯曲</Hint>
		<Hint Id="1971">3D 弯曲溶解</Hint>
		<Hint Id="1972">3D 融化</Hint>
		<Hint Id="1973">3D 旋转进入</Hint>
		<Hint Id="1974">3D 飞入</Hint>
		<Hint Id="1975">3D 分块旋转2</Hint>
		<Hint Id="2000">无</Hint>
		<Hint Id="2001">放大</Hint>
		<Hint Id="2002">缩小</Hint>
		<Hint Id="2003">从左到右</Hint>
		<Hint Id="2004">从右到左</Hint>
		<Hint Id="2005">从上到下</Hint>
		<Hint Id="2006">从下到上</Hint>
		<Hint Id="2007">左上到右下</Hint>
		<Hint Id="2008">右下到左上</Hint>
		<Hint Id="2009">右上到左下</Hint>
		<Hint Id="2010">左下到右上</Hint>
		<Hint Id="2011">放大 2</Hint>
		<Hint Id="2012">缩小 2</Hint>
		<Hint Id="2013">左到右 2</Hint>
		<Hint Id="2014">右到左 2</Hint>
		<Hint Id="2015">上到下 2</Hint>
		<Hint Id="2016">下到上 2</Hint>
		<Hint Id="2017">左上到右下 2</Hint>
		<Hint Id="2018">右下到左上 2</Hint>
		<Hint Id="2019">右上到左下 2</Hint>
		<Hint Id="2020">左下到右上 2</Hint>
		<Hint Id="2021">旋转放大</Hint>
		<Hint Id="2022">旋转缩小</Hint>
		<Hint Id="2101">阿尔及利亚   </Hint>
		<Hint Id="2102">阿尔巴尼亚  </Hint>
		<Hint Id="2103">阿根廷  </Hint>
		<Hint Id="2104">澳大利亚  </Hint>
		<Hint Id="2105">奥地利   </Hint>
		<Hint Id="2106">比利时     </Hint>
		<Hint Id="2107">玻利维亚  </Hint>
		<Hint Id="2108">巴西   </Hint>
		<Hint Id="2109">保加利亚 </Hint>
		<Hint Id="2110">加拿大        </Hint>
		<Hint Id="2111">智利  </Hint>
		<Hint Id="2112">中国 （大陆）</Hint>
		<Hint Id="2113">中国 （香港）</Hint>
		<Hint Id="2114">中国 （澳门）</Hint>
		<Hint Id="2115">中国 （台湾）</Hint>
		<Hint Id="2116">哥伦比亚    </Hint>
		<Hint Id="2117">刚果  </Hint>
		<Hint Id="2118">古巴 </Hint>
		<Hint Id="2119">塞浦路斯 </Hint>
		<Hint Id="2120">哥斯达黎加  </Hint>
		<Hint Id="2121">捷克 </Hint>
		<Hint Id="2122">丹麦     </Hint>
		<Hint Id="2123">埃及 </Hint>
		<Hint Id="2124">爱尔兰 </Hint>
		<Hint Id="2125">萨尔瓦多  </Hint>
		<Hint Id="2126">芬兰  </Hint>
		<Hint Id="2127">法国  </Hint>
		<Hint Id="2128">德国 </Hint>
		<Hint Id="2129">加纳 </Hint>
		<Hint Id="2130">直布罗陀 </Hint>
		<Hint Id="2131">希腊    </Hint>
		<Hint Id="2132">危地马拉   </Hint>
		<Hint Id="2133">海地 </Hint>
		<Hint Id="2134">匈牙利 </Hint>
		<Hint Id="2135">冰岛   </Hint>
		<Hint Id="2136">印度   </Hint>
		<Hint Id="2137">印尼  </Hint>
		<Hint Id="2138">伊朗 </Hint>
		<Hint Id="2139">伊拉克 </Hint>
		<Hint Id="2140">爱尔兰   </Hint>
		<Hint Id="2141">以色列 </Hint>
		<Hint Id="2142">意大利 </Hint>
		<Hint Id="2143">象牙海岸   </Hint>
		<Hint Id="2144">日本  </Hint>
		<Hint Id="2145">约旦 </Hint>
		<Hint Id="2146">肯尼亚  </Hint>
		<Hint Id="2147">韩国 </Hint>
		<Hint Id="2148">马来群岛 </Hint>
		<Hint Id="2149">马耳他 </Hint>
		<Hint Id="2150">墨西哥</Hint>
		<Hint Id="2151">荷兰   </Hint>
		<Hint Id="2152">新西兰  </Hint>
		<Hint Id="2153">挪威  </Hint>
		<Hint Id="2154">阿曼 </Hint>
		<Hint Id="2155">巴基斯坦  </Hint>
		<Hint Id="2156">巴拿马 </Hint>
		<Hint Id="2157">秘鲁 </Hint>
		<Hint Id="2158">菲律宾 </Hint>
		<Hint Id="2159">波兰 </Hint>
		<Hint Id="2160">葡萄牙  </Hint>
		<Hint Id="2161">波多黎各 </Hint>
		<Hint Id="2162">卡塔尔</Hint>
		<Hint Id="2163">罗马尼亚 </Hint>
		<Hint Id="2164">俄国  </Hint>
		<Hint Id="2165">沙特阿拉伯  </Hint>
		<Hint Id="2166">新加坡  </Hint>
		<Hint Id="2167">斯洛伐克 </Hint>
		<Hint Id="2168">南非   </Hint>
		<Hint Id="2169">西班牙  </Hint>
		<Hint Id="2170">瑞典  </Hint>
		<Hint Id="2171">瑞士   </Hint>
		<Hint Id="2172">叙利亚共和国 </Hint>
		<Hint Id="2173">坦桑尼亚 </Hint>
		<Hint Id="2174">泰国 </Hint>
		<Hint Id="2175">特立尼达岛 </Hint>
		<Hint Id="2176">突尼斯 </Hint>
		<Hint Id="2177">土耳其 </Hint>
		<Hint Id="2178">阿拉伯联合酋长国 </Hint>
		<Hint Id="2179">英国 </Hint>
		<Hint Id="2180">美国 </Hint>
		<Hint Id="2181">乌干达 </Hint>
		<Hint Id="2182">乌拉圭 </Hint>
		<Hint Id="2183">乌克兰 </Hint>
		<Hint Id="2184">委内瑞拉 </Hint>
		<Hint Id="2185">也门 </Hint>
		<Hint Id="2186">请选择您的国家...</Hint>
		<Hint Id="2187">确定</Hint>
		<Hint Id="2188">国家列表</Hint>
		<Hint Id="2301">阿法文</Hint>
		<Hint Id="2302">阿布哈西亚语</Hint>
		<Hint Id="2303">南非荷兰语</Hint>
		<Hint Id="2304">阿姆哈拉语</Hint>
		<Hint Id="2305">阿位伯语</Hint>
		<Hint Id="2306">阿萨姆语</Hint>
		<Hint Id="2307">艾马拉语</Hint>
		<Hint Id="2308">阿塞拜疆语</Hint>
		<Hint Id="2309">巴什客尔文</Hint>
		<Hint Id="2310">白俄罗斯语</Hint>
		<Hint Id="2311">保加利亚语</Hint>
		<Hint Id="2312">比哈尔语</Hint>
		<Hint Id="2313">比斯拉马文</Hint>
		<Hint Id="2314">孟加拉语</Hint>
		<Hint Id="2315">藏语</Hint>
		<Hint Id="2316">布列塔尼语</Hint>
		<Hint Id="2317">加泰罗尼亚语</Hint>
		<Hint Id="2318">科西嘉方言</Hint>
		<Hint Id="2319">捷克语</Hint>
		<Hint Id="2320">威尔士语</Hint>
		<Hint Id="2321">丹麦语</Hint>
		<Hint Id="2322">德语</Hint>
		<Hint Id="2323">不丹</Hint>
		<Hint Id="2324">希腊语</Hint>
		<Hint Id="2325">英语</Hint>
		<Hint Id="2326">世界语</Hint>
		<Hint Id="2327">西班牙语</Hint>
		<Hint Id="2328">爱沙尼亚语</Hint>
		<Hint Id="2329">巴斯克语</Hint>
		<Hint Id="2330">波斯语(farsi)</Hint>
		<Hint Id="2331">芬兰语</Hint>
		<Hint Id="2332">斐济</Hint>
		<Hint Id="2333">法罗语</Hint>
		<Hint Id="2334">法语</Hint>
		<Hint Id="2335">弗里西亚语</Hint>
		<Hint Id="2336">爱尔兰语</Hint>
		<Hint Id="2337">苏格兰语</Hint>
		<Hint Id="2338">加利亚西方言</Hint>
		<Hint Id="2339">瓜拉尼语</Hint>
		<Hint Id="2340">古吉拉特语</Hint>
		<Hint Id="2341">豪撒语</Hint>
		<Hint Id="2342">北印度语</Hint>
		<Hint Id="2343">克罗地亚语</Hint>
		<Hint Id="2344">匈牙利语</Hint>
		<Hint Id="2345">亚美尼亚语</Hint>
		<Hint Id="2346">拉丁国际语</Hint>
		<Hint Id="2347">国际语E</Hint>
		<Hint Id="2348">依奴皮维克文</Hint>
		<Hint Id="2349">印度尼西亚语</Hint>
		<Hint Id="2350">冰岛语</Hint>
		<Hint Id="2351">意大利语</Hint>
		<Hint Id="2352">希伯来语</Hint>
		<Hint Id="2353">日语</Hint>
		<Hint Id="2354">依地语</Hint>
		<Hint Id="2355">爪哇语</Hint>
		<Hint Id="2356">格鲁吉亚语</Hint>
		<Hint Id="2357">哈萨克语</Hint>
		<Hint Id="2358">格陵兰语</Hint>
		<Hint Id="2359">柬埔寨语</Hint>
		<Hint Id="2360">埃纳德语</Hint>
		<Hint Id="2361">朝鲜语</Hint>
		<Hint Id="2362">克什米尔语</Hint>
		<Hint Id="2363">库尔德语</Hint>
		<Hint Id="2364">吉尔吉斯语</Hint>
		<Hint Id="2365">拉丁语</Hint>
		<Hint Id="2366">林格拉语</Hint>
		<Hint Id="2367">老挝语</Hint>
		<Hint Id="2368">立陶宛语</Hint>
		<Hint Id="2369">拉脱维亚语</Hint>
		<Hint Id="2370">马达加斯加语</Hint>
		<Hint Id="2371">毛利语</Hint>
		<Hint Id="2372">马其顿语</Hint>
		<Hint Id="2373">德拉威语</Hint>
		<Hint Id="2374">蒙古语</Hint>
		<Hint Id="2375">摩尔达维亚语</Hint>
		<Hint Id="2376">马拉地语</Hint>
		<Hint Id="2377">马来语</Hint>
		<Hint Id="2378">马耳他语</Hint>
		<Hint Id="2379">缅甸语</Hint>
		<Hint Id="2380">瑙鲁语</Hint>
		<Hint Id="2381">尼泊尔语</Hint>
		<Hint Id="2382">荷兰语</Hint>
		<Hint Id="2383">挪威语</Hint>
		<Hint Id="2384">奥克语</Hint>
		<Hint Id="2385">衣索比亚(奥洛莫语)</Hint>
		<Hint Id="2386">奥利亚语</Hint>
		<Hint Id="2387">旁遮普语</Hint>
		<Hint Id="2388">波兰</Hint>
		<Hint Id="2389">普什图语</Hint>
		<Hint Id="2390">葡萄牙语</Hint>
		<Hint Id="2391">盖丘亚</Hint>
		<Hint Id="2392">利托-罗曼诸方言</Hint>
		<Hint Id="2393">苦润迪</Hint>
		<Hint Id="2394">罗马尼亚语</Hint>
		<Hint Id="2395">俄语</Hint>
		<Hint Id="2396">基尼阿万达语</Hint>
		<Hint Id="2397">梵语</Hint>
		<Hint Id="2398">信德语</Hint>
		<Hint Id="2399">桑戈语</Hint>
		<Hint Id="2400">塞尔维亚-克罗地亚语</Hint>
		<Hint Id="2401">僧伽罗语</Hint>
		<Hint Id="2402">斯洛伐克语</Hint>
		<Hint Id="2403">斯洛文尼亚语</Hint>
		<Hint Id="2404">萨摩亚语</Hint>
		<Hint Id="2405">修纳语</Hint>
		<Hint Id="2406">索马里语</Hint>
		<Hint Id="2407">阿尔巴尼亚语</Hint>
		<Hint Id="2408">塞尔维亚语</Hint>
		<Hint Id="2409">斯威士兰</Hint>
		<Hint Id="2410">塞索托语</Hint>
		<Hint Id="2411">巽他语</Hint>
		<Hint Id="2412">瑞典语</Hint>
		<Hint Id="2413">斯瓦希里语</Hint>
		<Hint Id="2414">泰米尔语</Hint>
		<Hint Id="2415">泰卢固语</Hint>
		<Hint Id="2416">塔吉克族</Hint>
		<Hint Id="2417">泰国语</Hint>
		<Hint Id="2418">提格里尼亚语</Hint>
		<Hint Id="2419">土库曼语</Hint>
		<Hint Id="2420">塔加路语</Hint>
		<Hint Id="2421">茨瓦纳语</Hint>
		<Hint Id="2422">汤加</Hint>
		<Hint Id="2423">土耳其语</Hint>
		<Hint Id="2424">特松加文</Hint>
		<Hint Id="2425">鞑靼语</Hint>
		<Hint Id="2426">契维语</Hint>
		<Hint Id="2427">乌克兰语</Hint>
		<Hint Id="2428">乌尔都语</Hint>
		<Hint Id="2429">乌兹别克语</Hint>
		<Hint Id="2430">越南语</Hint>
		<Hint Id="2431">沃拉普克语</Hint>
		<Hint Id="2432">沃洛夫语</Hint>
		<Hint Id="2433">科萨语</Hint>
		<Hint Id="2434">约鲁巴语</Hint>
		<Hint Id="2435">中文</Hint>
		<Hint Id="2436">祖鲁语</Hint>
		<Hint Id="2437">哈姆族</Hint>
		<Hint Id="2438">高加索语系</Hint>
		<Hint Id="2439">日尔曼语系</Hint>
		<Hint Id="2440">闪族语系</Hint>
		<Hint Id="2441">闪族语系</Hint>
		<Hint Id="2442">印第安语</Hint>
		<Hint Id="2443">美国印地安</Hint>
		<Hint Id="2444">土耳其语系/阿尔泰语</Hint>
		<Hint Id="2445">土耳其语系/阿尔泰</Hint>
		<Hint Id="2446">斯拉夫语系</Hint>
		<Hint Id="2447">斯拉夫语系</Hint>
		<Hint Id="2448">印度语系</Hint>
		<Hint Id="2449">[无特定的]</Hint>
		<Hint Id="2450">印度语系</Hint>
		<Hint Id="2451">亚洲语系</Hint>
		<Hint Id="2452">凯尔特</Hint>
		<Hint Id="2453">拉丁系语言</Hint>
		<Hint Id="2454">拉丁系语言</Hint>
		<Hint Id="2455">斯拉夫语系</Hint>
		<Hint Id="2456">凯尔特</Hint>
		<Hint Id="2457">日尔曼语系</Hint>
		<Hint Id="2458">日尔曼语系</Hint>
		<Hint Id="2459">亚洲语系</Hint>
		<Hint Id="2460">拉丁系语系/希腊</Hint>
		<Hint Id="2461">日尔曼语系</Hint>
		<Hint Id="2462">国际语.</Hint>
		<Hint Id="2463">拉丁系语言</Hint>
		<Hint Id="2464">乌戈尔(语)族</Hint>
		<Hint Id="2465">巴斯克</Hint>
		<Hint Id="2466">伊朗语</Hint>
		<Hint Id="2467">乌戈尔(语)族</Hint>
		<Hint Id="2468">海洋/印度尼西亚语系</Hint>
		<Hint Id="2469">日尔曼语系</Hint>
		<Hint Id="2470">拉丁系语言</Hint>
		<Hint Id="2471">日尔曼语系</Hint>
		<Hint Id="2472">凯尔特</Hint>
		<Hint Id="2473">凯尔特</Hint>
		<Hint Id="2474">拉丁系语言</Hint>
		<Hint Id="2475">爱斯基摩</Hint>
		<Hint Id="2476">印度语系</Hint>
		<Hint Id="2477">非洲语系</Hint>
		<Hint Id="2478">印度语系</Hint>
		<Hint Id="2479">斯拉夫语系</Hint>
		<Hint Id="2480">乌戈尔(语)族</Hint>
		<Hint Id="2481">印欧语系</Hint>
		<Hint Id="2482">国际语.</Hint>
		<Hint Id="2483">国际语.</Hint>
		<Hint Id="2484">爱斯基摩</Hint>
		<Hint Id="2485">印度尼西来语系</Hint>
		<Hint Id="2486">日尔曼语系</Hint>
		<Hint Id="2487">拉丁系语言</Hint>
		<Hint Id="2488">闪族语系</Hint>
		<Hint Id="2489">亚洲语系</Hint>
		<Hint Id="2490">日尔曼语系</Hint>
		<Hint Id="2491">印度尼西来语系</Hint>
		<Hint Id="2492">高加索语系</Hint>
		<Hint Id="2493">阿尔泰土耳其语系</Hint>
		<Hint Id="2494">爱斯基摩</Hint>
		<Hint Id="2495">亚洲语系</Hint>
		<Hint Id="2496">德拉威人</Hint>
		<Hint Id="2497">亚洲语系</Hint>
		<Hint Id="2498">印度语系</Hint>
		<Hint Id="2499">伊朗</Hint>
		<Hint Id="2500">阿尔泰土耳其语系</Hint>
		<Hint Id="2501">拉丁系语系/希腊</Hint>
		<Hint Id="2502">非洲语系</Hint>
		<Hint Id="2503">亚洲语系</Hint>
		<Hint Id="2504">波罗的语</Hint>
		<Hint Id="2505">波罗的语</Hint>
		<Hint Id="2506">印度尼西来语系</Hint>
		<Hint Id="2507">印度尼西来语系</Hint>
		<Hint Id="2508">斯拉夫语系</Hint>
		<Hint Id="2509">德拉威人</Hint>
		<Hint Id="2510">[未指定]</Hint>
		<Hint Id="2511">拉丁系语言</Hint>
		<Hint Id="2512">印度语系</Hint>
		<Hint Id="2513">印度尼西来语系</Hint>
		<Hint Id="2514">闪族语系</Hint>
		<Hint Id="2515">亚洲语系</Hint>
		<Hint Id="2516">[未指定]</Hint>
		<Hint Id="2517">印度语系</Hint>
		<Hint Id="2518">日尔曼语系</Hint>
		<Hint Id="2519">日尔曼语系</Hint>
		<Hint Id="2520">拉丁系语言</Hint>
		<Hint Id="2521">哈姆族语</Hint>
		<Hint Id="2522">印度语系</Hint>
		<Hint Id="2523">印度语系</Hint>
		<Hint Id="2524">斯拉夫语系</Hint>
		<Hint Id="2525">伊朗</Hint>
		<Hint Id="2526">拉丁系语言</Hint>
		<Hint Id="2527">爱斯基摩</Hint>
		<Hint Id="2528">拉丁系语言</Hint>
		<Hint Id="2529">非洲语系</Hint>
		<Hint Id="2530">拉丁系语言</Hint>
		<Hint Id="2531">斯拉夫语系</Hint>
		<Hint Id="2532">非洲语系</Hint>
		<Hint Id="2533">印度语系</Hint>
		<Hint Id="2534">印度语系</Hint>
		<Hint Id="2535">非洲语系</Hint>
		<Hint Id="2536">斯拉夫语系</Hint>
		<Hint Id="2537">印度语系</Hint>
		<Hint Id="2538">斯拉夫语系</Hint>
		<Hint Id="2539">斯拉夫语系</Hint>
		<Hint Id="2540">印度尼西来语系</Hint>
		<Hint Id="2541">非洲语系</Hint>
		<Hint Id="2542">哈姆族语</Hint>
		<Hint Id="2543">印欧语系</Hint>
		<Hint Id="2544">斯拉夫语系</Hint>
		<Hint Id="2545">非洲语系</Hint>
		<Hint Id="2546">非洲语系</Hint>
		<Hint Id="2547">印度尼西来语系</Hint>
		<Hint Id="2548">日尔曼语系</Hint>
		<Hint Id="2549">非洲语系</Hint>
		<Hint Id="2550">德拉威人</Hint>
		<Hint Id="2551">德拉威人</Hint>
		<Hint Id="2552">伊朗</Hint>
		<Hint Id="2553">亚洲语系</Hint>
		<Hint Id="2554">闪族语系</Hint>
		<Hint Id="2555">阿尔泰土耳其语系</Hint>
		<Hint Id="2556">印度尼西来语系</Hint>
		<Hint Id="2557">非洲语系</Hint>
		<Hint Id="2558">印度尼西来语系</Hint>
		<Hint Id="2559">阿尔泰土耳其语系</Hint>
		<Hint Id="2560">非洲语系</Hint>
		<Hint Id="2561">阿尔泰土耳其语系</Hint>
		<Hint Id="2562">非洲语系</Hint>
		<Hint Id="2563">斯拉夫语系</Hint>
		<Hint Id="2564">印度语系</Hint>
		<Hint Id="2565">阿尔泰土耳其语系</Hint>
		<Hint Id="2566">亚洲语系</Hint>
		<Hint Id="2567">国际语</Hint>
		<Hint Id="2568">非洲语系</Hint>
		<Hint Id="2569">非洲语系</Hint>
		<Hint Id="2570">非洲语系</Hint>
		<Hint Id="2571">亚洲语系</Hint>
		<Hint Id="2572">非洲语系</Hint>
		<Hint Id="2608">以下文件不存在：</Hint>
		<Hint Id="2609">删除</Hint>
		<Hint Id="2610">取消</Hint>
		<Hint Id="2631">版本：</Hint>
		<Hint Id="2632">未注册</Hint>
		<Hint Id="2633">注册码：</Hint>
		<Hint Id="2634">电子邮件：</Hint>
		<Hint Id="2635">主页：</Hint>
		<Hint Id="2636">服务支持：</Hint>
		<Hint Id="2637">万兴软件有限公司版权所有 2003-2008。</Hint>
		<Hint Id="2638">万兴软件有限公司版权所有 2003-2008。保留所有权利。</Hint>
		<Hint Id="2661">数码故事</Hint>
		<Hint Id="2662">状态</Hint>
		<Hint Id="2663">任务</Hint>
		<Hint Id="2664">已用时间</Hint>
		<Hint Id="2665">剩余时间</Hint>
		<Hint Id="2666">任务完成后关闭计算机。</Hint>
		<Hint Id="2667">您的计算机将在 %d 秒后关闭。
		如果您不想关闭电脑，请单击这里。</Hint>
		<Hint Id="2668">确认</Hint>
		<Hint Id="2669">您确定要取消任务吗？</Hint>
		<Hint Id="2670">输出格式：DVD</Hint>
		<Hint Id="2671">输出格式：SVCD</Hint>
		<Hint Id="2672">输出格式：VCD</Hint>
		<Hint Id="2673">输出格式：MPEG-1</Hint>
		<Hint Id="2674">输出格式：MPEG-2</Hint>
		<Hint Id="2675">输出格式：MP4</Hint>
		<Hint Id="2676">输出格式：WMV</Hint>
		<Hint Id="2677">输出格式：AVI</Hint>
		<Hint Id="2678">输出格式：3GP</Hint>
		<Hint Id="2679">成功生成DVD文件。</Hint>
		<Hint Id="2680">您可以使用本公司自带的刻录引擎或第三方软件如Nero或Roxio刻录您的DVD光盘。</Hint>
		<Hint Id="2681">DVD文件路径：</Hint>
		<Hint Id="2682">成功生成 CUE/BIN 文件。</Hint>
		<Hint Id="2683">您可以使用本公司自带的刻录引擎或第三方软件如Nero或Roxio刻录您的VCD光盘。</Hint>
		<Hint Id="2684"> CUE/BIN 文件路径：</Hint>
		<Hint Id="2685">成功生成MPEG文件。</Hint>
		<Hint Id="2686">文件列表：</Hint>
		<Hint Id="2687">成功生成MPEG4文件：</Hint>
		<Hint Id="2688">文件列表：</Hint>
		<Hint Id="2689">成功生成WMV文件。</Hint>
		<Hint Id="2690">文件列表：</Hint>
		<Hint Id="2691">成功生成AVI文件。</Hint>
		<Hint Id="2692">文件列表：</Hint>
		<Hint Id="2693">成功生成3GP文件。</Hint>
		<Hint Id="2694">文件列表：</Hint>
		<Hint Id="2695">生成失败。</Hint>
		<Hint Id="2696">成功生成ISO文件。</Hint>
		<Hint Id="2697">ISO文件路径：</Hint>
		<Hint Id="2698">生成ISO文件失败。</Hint>
		<Hint Id="2699">刻录成功。</Hint>
		<Hint Id="2700">成功传输到 iPod 中。</Hint>
		<Hint Id="2701">刻录失败。您可以使用本公司自带的刻录引擎或第三方软件如Nero或Roxio刻录您的DVD光盘。</Hint>
		<Hint Id="2702">没有找到 iPod，请确认连接是否正确。</Hint>
		<Hint Id="2703">导入工程失败。</Hint>
		<Hint Id="2704">建立光盘镜像失败。</Hint>
		<Hint Id="2705">等待</Hint>
		<Hint Id="2706">完成</Hint>
		<Hint Id="2707">失败</Hint>
		<Hint Id="2708">驱动器：</Hint>
		<Hint Id="2709">浏览</Hint>
		<Hint Id="2710">输出格式：HD DVD</Hint>
		<Hint Id="2711">成功生成 HD DVD 文件</Hint>
		<Hint Id="2712">HD DVD文件路径：</Hint>
		<Hint Id="2751">淡化</Hint>
		<Hint Id="2752">滑动</Hint>
		<Hint Id="2753">滑动 扩充</Hint>
		<Hint Id="2754">高级</Hint>
		<Hint Id="2755">路线进</Hint>
		<Hint Id="2756">路线出</Hint>
		<Hint Id="2757">联合</Hint>
		<Hint Id="2758">淡入</Hint>
		<Hint Id="2759">淡出</Hint>
		<Hint Id="3000">FraMenuEdtor</Hint>
		<Hint Id="3000">tsMenuEdit</Hint>
		<Hint Id="3001">种类</Hint>
		<Hint Id="3002">浏览模板</Hint>
		<Hint Id="3003">自定义...</Hint>
		<Hint Id="3004">背景音乐</Hint>
		<Hint Id="3005">菜单</Hint>
		<Hint Id="3006">  播放</Hint>
		<Hint Id="3007">    编辑</Hint>
		<Hint Id="3008">     删除</Hint>
		<Hint Id="3009">  停止</Hint>
		<Hint Id="3010">tsSlidePre</Hint>
		<Hint Id="3011">1</Hint>
		<Hint Id="3012">- /- -</Hint>
		<Hint Id="3013">2</Hint>
		<Hint Id="3014">3</Hint>
		<Hint Id="3015">6</Hint>
		<Hint Id="3016">5</Hint>
		<Hint Id="3017">4</Hint>
		<Hint Id="3018">8</Hint>
		<Hint Id="3019">7</Hint>
		<Hint Id="3020">9</Hint>
		<Hint Id="3021">0</Hint>
		<Hint Id="3022">保存</Hint>
		<Hint Id="3023">另存为</Hint>
		<Hint Id="3024">添加相框</Hint>
		<Hint Id="3025">编辑相框</Hint>
		<Hint Id="3026">添加文字</Hint>
		<Hint Id="3027">复制</Hint>
		<Hint Id="3028">粘贴</Hint>
		<Hint Id="3029">保存</Hint>
		<Hint Id="3030">删除</Hint>
		<Hint Id="3031">应用选定的模板</Hint>
		<Hint Id="3032">应用到所有的菜单</Hint>
		<Hint Id="3033">删除菜单</Hint>
		<Hint Id="3034">设为默认菜单</Hint>
		<Hint Id="3051">自定义菜单</Hint>
		<Hint Id="3052">背景</Hint>
		<Hint Id="3053">图片</Hint>
		<Hint Id="3054">颜色</Hint>
		<Hint Id="3055">布局</Hint>
		<Hint Id="3056">1. 单个居中</Hint>
		<Hint Id="3057">2. 单个左上</Hint>
		<Hint Id="3058">3. 单个右上</Hint>
		<Hint Id="3059">4. 单个左下</Hint>
		<Hint Id="3060">5. 单个右下</Hint>
		<Hint Id="3061">6. 两个靠上</Hint>
		<Hint Id="3062">7. 两个靠下</Hint>
		<Hint Id="3063">8. 两个靠左</Hint>
		<Hint Id="3064">9. 两个靠右</Hint>
		<Hint Id="3065">10. 两个水平</Hint>
		<Hint Id="3066">11. 两个西北对角</Hint>
		<Hint Id="3067">12. 两个东北对角</Hint>
		<Hint Id="3068">13. 三个西北对角</Hint>
		<Hint Id="3069">14. 三个东北对角</Hint>
		<Hint Id="3070">15. 三个水平</Hint>
		<Hint Id="3071">16. 三个靠左</Hint>
		<Hint Id="3072">17. 三个靠右</Hint>
		<Hint Id="3073">18. 四个靠左</Hint>
		<Hint Id="3074">19. 四个靠右</Hint>
		<Hint Id="3075">20. 四个靠上</Hint>
		<Hint Id="3076">21. 四个靠下</Hint>
		<Hint Id="3077">22. 四个居中</Hint>
		<Hint Id="3078">23. 五个居中</Hint>
		<Hint Id="3079">24. 六个居中</Hint>
		<Hint Id="3080">25. 八个居中</Hint>
		<Hint Id="3081">相框类型</Hint>
		<Hint Id="3082">确定</Hint>
		<Hint Id="3083">取消</Hint>
		<Hint Id="3084">高级</Hint>
		<Hint Id="3101">工程已修改，您想保存工程吗？</Hint>
		<Hint Id="3102">添加文件失败：%s</Hint>
		<Hint Id="3103">包含以下非法字符： &amp; @ &lt; &gt; / * ? :</Hint>
		<Hint Id="3104">程序不支持直接从移动存诸器中添加媒体文件，请先拷贝到硬盘！</Hint>
		<Hint Id="3105">工程已修改，您想保存工程吗？</Hint>
		<Hint Id="3106">您设置的时间比媒体中的音乐要短，您仍要继续吗？</Hint>
		<Hint Id="3107">文件不包含任何音频。</Hint>
		<Hint Id="3108">幻灯演示数量已超上限。</Hint>
		<Hint Id="3109">请先添加媒体到幻灯演示中！</Hint>
		<Hint Id="3110">上次工程序中断，您想继续上次工程吗？</Hint>
		<Hint Id="3111">您不能选择一个 CD-ROM 驱动器</Hint>
		<Hint Id="3112">名称不能包含以下字符:   &lt; &gt; &amp; @ / * ? :</Hint>
		<Hint Id="3113">文件 "%s" 已经存在，是否覆盖？</Hint>
		<Hint Id="3114">刻录前请先保存工程！</Hint>
		<Hint Id="3115">包含有空白的幻灯演示，不能生成视频。请先删除这些空白的幻灯演示。</Hint>
		<Hint Id="3116">该路径中的文件和文件夹将会被删除，要继续吗？</Hint>
		<Hint Id="3117">请选择生成DVD文件或是生成ISO/CUE文件</Hint>
		<Hint Id="3131">保存失败。确保相框和按钮没有重叠或相框和按钮都没有在边框外面。</Hint>
		<Hint Id="3132">请选择一个模板。</Hint>
		<Hint Id="3133">确认删除这个模板吗？</Hint>
		<Hint Id="3134">删除模板失败。 文件夹可能为被设为 “只读”。</Hint>
		<Hint Id="3135">不能删除，控制按钮必须存在。</Hint>
		<Hint Id="3136">不能删除，至少需要一个相框。</Hint>
		<Hint Id="3137">模板装载失败，请确认该模板是否为一个有效的模板！</Hint>
		<Hint Id="3138">相框或按钮在边框外面，请重新设置它的位置。</Hint>
		<Hint Id="3139">相框和按钮不能重叠。需要重新设置位置吗？</Hint>
		<Hint Id="3140">相框或按钮在边框外面，需要重新设置它的位置吗？</Hint>
		<Hint Id="3141">原始文件不存在！</Hint>
		<Hint Id="3142">您已经修改了当前菜单，需要保存吗？</Hint>
		<Hint Id="3151">对不起，试用版不能下载资源，请购买并安装正式版。</Hint>
		<Hint Id="3152">您已修改了当前图片，您想保存它吗？</Hint>
		<Hint Id="3153">文件已存在，是否覆盖？</Hint>
		<Hint Id="3181">文件已存在，是否覆盖？</Hint>
		<Hint Id="3201">对不起，当前版本为试用版不能注册，请购买并下载正式版。</Hint>
		<Hint Id="3202">授权名称和注册码不匹配。请重新输入。</Hint>
		<Hint Id="3203">注册成功。</Hint>
		<Hint Id="3221"> H.264不支持此视频大小！</Hint>
		<Hint Id="3241">工程已经存在，您想覆盖吗？</Hint>
		<Hint Id="3242">您不能选一个 CD-ROM 驱动器。</Hint>
		<Hint Id="3243">路径包含以下非法字符 : &amp; @ &lt; &gt; / : * ?</Hint>
		<Hint Id="3294">控制按钮</Hint>
		<Hint Id="3295">确定</Hint>
		<Hint Id="3296">取消</Hint>
		<Hint Id="3297">双击改变文字内容</Hint>
		<Hint Id="3298">双击改变相框类型</Hint>
		<Hint Id="3299">双击改变按钮类型</Hint>
		<Hint Id="3300">应用所选择的模板</Hint>
		<Hint Id="3301">单个幻灯演示中包含的幻灯片数量不能超过1024个！</Hint>
		<Hint Id="3302">镜像文件的路径不存在，请重新指定路径。</Hint>
		<Hint Id="3303">没有足够的硬盘空间！</Hint>
		<Hint Id="3304">背景音乐将在所有幻灯片播放完成后播放，您可以在时间线上调节背景音乐时间。</Hint>
		<Hint Id="3305">您没有在系统中安装相应的解码器。</Hint>
		<Hint Id="3306">输出成功。单击“浏览”进入已生成文件所在的目录。</Hint>
		<Hint Id="3307">当前幻灯演示没有任何幻灯片，请先添加图片或视频幻灯片。</Hint>
		<Hint Id="3308">程序不能识别该多媒体文件。</Hint>
		<Hint Id="3309">添加字幕</Hint>
		<Hint Id="3310">插入字幕</Hint>
		<Hint Id="3311">编辑字幕</Hint>
		<Hint Id="3312">删除字幕</Hint>
		<Hint Id="3313">删除转场</Hint>
		<Hint Id="3314">删除所有转场</Hint>
		<Hint Id="3315">添加音乐</Hint>
		<Hint Id="3316">插入音乐</Hint>
		<Hint Id="3317">编辑音乐</Hint>
		<Hint Id="3318">删除音乐</Hint>
		<Hint Id="3319">文件名</Hint>
		<Hint Id="3320">文件夹</Hint>
		<Hint Id="3321">添加录音</Hint>
		<Hint Id="3322">插入录音</Hint>
		<Hint Id="3323">请先输入文件名。</Hint>
		<Hint Id="3324">该文件已经存在，请输入另外一个文件名。</Hint>
		<Hint Id="3325">请先选择您想生成的文件格式。</Hint>
		<Hint Id="3326"> H.264不支持此视频大小！</Hint>
		<Hint Id="3327">裁剪视频</Hint>
		<Hint Id="3328">旋转视频</Hint>
		<Hint Id="3329">无</Hint>
		<Hint Id="3330">水平</Hint>
		<Hint Id="3331">垂直</Hint>
		<Hint Id="3332">旋转 90</Hint>
		<Hint Id="3333">旋转 180</Hint>
		<Hint Id="3334">旋转 270</Hint>
		<Hint Id="3335">翻转</Hint>
		<Hint Id="3336">旋转</Hint>
		<Hint Id="3337">通过注册邮件获取已授权的电子邮件地址和注册码。如果问题依然存在，请联系我们的技术支持中心。</Hint>
		<Hint Id="3338">文件无效。</Hint>
		<Hint Id="3339">确定</Hint>
		<Hint Id="3340">取消</Hint>
		<Hint Id="3341">自定义...</Hint>
		<Hint Id="3342">应用到当前菜单页</Hint>
		<Hint Id="3343">应用到所有菜单页</Hint>
		<Hint Id="3344">删除模板</Hint>
		<Hint Id="3345">设置为默认模板</Hint>
		<Hint Id="3346">请选择一个文件夹</Hint>
		<Hint Id="3347">请先输入文字内容。</Hint>
		<Hint Id="3348">无效工程名，请重新输入。</Hint>
		<Hint Id="3349">预览时垂直翻转</Hint>
		<Hint Id="3350">工程路径无效</Hint>
		<Hint Id="3351">处理失败。请通过电子邮件将程序安装目录下的 Log 文件夹</Hint>
		<Hint Id="3352">发送到我们的客服中心</Hint>
		<Hint Id="3353">或者到我们的网站搜索相关的 FAQ。</Hint>
		<Hint Id="3354">点击“删除”按钮移除不可用的文件或点击“取消”退出任务。</Hint>
		<Hint Id="3355">查看更多资源</Hint>
		<Hint Id="3356">下载更多资源</Hint>
		<Hint Id="3357">修改后的对象不能重叠或者越界。</Hint>
		<Hint Id="3358">删除相框</Hint>
		<Hint Id="3359">编辑按钮</Hint>
		<Hint Id="3360">添加相框</Hint>
		<Hint Id="3361">存为模板</Hint>
		<Hint Id="3362">图像为背景</Hint>
		<Hint Id="3363">颜色为背景</Hint>
		<Hint Id="3364">添加文字</Hint>
		<Hint Id="3365">保存</Hint>
		<Hint Id="3366">抱歉，不能删除。它是必须的。</Hint>
		<Hint Id="3367">抱歉，添加录音失败。录音时间太短。</Hint>
		<Hint Id="3368">http://www.wondershare.cn/</Hint>
		<Hint Id="3369">http://www.wondershare.cn/</Hint>
		<Hint Id="3370">http://www.wondershare.cn/support_contact.php</Hint>
		<Hint Id="3371">http://support.wondershare.com</Hint>
		<Hint Id="3372">http://www.photo-to-dvd.com/dvd-slideshow/survey.html</Hint>
		<Hint Id="3373">http://www.photo-to-dvd.com/free-template-zip/resource_new.exe</Hint>
		<Hint Id="3374">http://www.photo-to-dvd.com/free-dvd-menu-template.html</Hint>
		<Hint Id="3375">http://support.wondershare.com/stat/?&amp;action=register&amp;client={5D94AFDE-EE1B-4689-99CE-9827BCD90057}&amp;sid=0&amp;pid=18</Hint>
		<Hint Id="3376">http://download.photo-to-dvd.com/resource/dsb/ms_resource.exe</Hint>
		<Hint Id="3377">任意比例</Hint>
		<Hint Id="3378">准备播放...</Hint>
		<Hint Id="3379">不能添加更多的音乐。</Hint>
		<Hint Id="3380">不能添加更多滤境效果。</Hint>
		<Hint Id="3381">无</Hint>
		<Hint Id="3382">亮度</Hint>
		<Hint Id="3383">粗体</Hint>
		<Hint Id="3384">颜色波动</Hint>
		<Hint Id="3385">旋转</Hint>
		<Hint Id="3386">融化</Hint>
		<Hint Id="3387">闪光</Hint>
		<Hint Id="3388">波浪</Hint>
		<Hint Id="3389">DVD光盘容量</Hint>
		<Hint Id="3390">警告：超出容量！</Hint>
		<Hint Id="3391">警告：超出容量！请删除一些素材以减小视频大小。</Hint>
		<Hint Id="3392">浏览产品主页</Hint>
		<Hint Id="3393">联系支持中心</Hint>
		<Hint Id="3394">VCD光盘容量</Hint>
		<Hint Id="3395">按钮数应该为零！</Hint>
		<Hint Id="3396">不能再添加按钮！</Hint>
		<Hint Id="3397">不能再添加背景！</Hint>
		<Hint Id="3398">不能再添加图片文本！</Hint>
		<Hint Id="3399">不能再添加幻灯片！</Hint>
		<Hint Id="3400">不能再添加按钮！</Hint>
		<Hint Id="3401">超出范围！</Hint>
		<Hint Id="3402">不能再添加幻灯片！</Hint>
		<Hint Id="3403">不能再添加文本！</Hint>
		<Hint Id="3404">不能再添加音频效果！</Hint>
		<Hint Id="3405">不能再添加音频轨道！</Hint>
		<Hint Id="3406">音频轨道数应该为零！</Hint>
		<Hint Id="3407">不能再添加菜单页！</Hint>
		<Hint Id="3408">幻灯片数量应该为零！</Hint>
		<Hint Id="3409">不能再添加幻灯片！</Hint>
		<Hint Id="3410">警告：非法文件名！</Hint>
		<Hint Id="3411">确定删除幻灯演示？点击“是”删除，点击“否”取消。</Hint>
		<Hint Id="3412">不能再在当前页删除相框。最多只能创建16页菜单页。</Hint>
		<Hint Id="3413">程序不能识别多媒体文件中的音频。</Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		<Hint Id=""></Hint>
		</Language>
</production>
